body {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color: #666; background: #fff url('../images/bg-143.png')/*tpa=http://xn----7sbpvgenjeil.xn--p1ai/images/bg-143.png*/ repeat;}

.article-web p {font-size: 1.1em;line-height: 26px;color: #9a9a9a;text-align: justify;margin: 1em 0;}
h3.master {font-size: 2em;}
h4.master {font-size: 1.8em;}
.pozih {font-size: 1.5em}
.headh1 {font-size: 2.2em}
.hedh2 {font-size: 1.8em}
.li-stbar {font-size: 1.4em}
.bs-callout hr {border-top: 4px solid #f75353;width: 7em;  margin: 0;}
li.bs-callout {margin:1.4em 0 0 0;}
.top-new1 {margin:0;}
.btn-danger {background-color: #f75353;}
.fa-flag, .fa-thumbs-o-up {color: #f75353}
.fa-skype {color: #5bc0de; font-size: 2em;margin:0.5em 0;}
.fa-whatsapp {color: #76c2af; font-size: 2em;margin:0.5em 0;}
.fa-phone-square {color: #f47469; font-size: 2em;margin:0.5em 0;}
p.art-blog {font-size: 14px;line-height: 24px;}
.bg-fon2 {margin: 6.5em 0 0 0;}
.fa-money {color: #27AE60}
.logo { padding-top: 20px;}
li { list-style-type: none; /* Убираем маркеры */}
ul {margin-left: 0; padding-left: 0;}
.drops {margin: 2em 0 0 0;}
.drops2 {padding: 2em 0 1em 0;}
.drops3 {padding: 0.7em 0 0 0;}
.top-new {margin: 1.5em 0;}
.headblog {margin-top: 93px;}
ul.breadcrumbs {list-style: none;margin-bottom: 1.5em}
.breadcrumbs {  float: left;}
.breadcrumbs li {display: inline-block;margin: 3px;}
.bread-article {font-size: 1em;}
.br-lblue2 {background-color: #76c2af !important;}
.workemail {display:none}
p.contakt {color: #fff; line-height: 1.22857143em; font-size: 1.3em}
.breadcrumbs li a {
    line-height: 1.72857143em;
    font-size: 0.9em;
    border: 0;
    border-radius: 4px;
    padding: 3px 20px;
}
td.info {background-color: #f5f5f5 !important;}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #b0c9cc; font-weight: 500; color: #666; font-size: 1.1em;
}

.footer {background: #251815 url('../images/navs.png')/*tpa=http://xn----7sbpvgenjeil.xn--p1ai/images/navs.png*/; margin-top:10em;height: 100px;}

/*НАВИГАЦИЯ*/

.top {
    background: #251815 url('../images/navs.png')/*tpa=http://xn----7sbpvgenjeil.xn--p1ai/images/navs.png*/;
    color: #fff;
    font-size: 1.2em;
}
.stroka i {font-size: 14px;}
.stroka marquee {margin-top: 10px;}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #FFC539;
}

/* цвет фона и рамки навигационного меню */
.navbar-default-new {
    background: #F1C40F url('../images/tpaper_gray.png')/*tpa=http://xn----7sbpvgenjeil.xn--p1ai/images/tpaper_gray.png*/;
    border-color: #ea9627;
}
/* цвет текста, содержащий название сайта или бренда */
.navbar-default-new .navbar-brand {margin: 0;
    color: #fff;
}
.navbar-brand img {position: relative; z-index: 1; margin-top: -22px;}
/* цвет текста (название сайта или бренда), при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default-new .navbar-brand:hover,
.navbar-default-new .navbar-brand:focus {
    color: #fff;
}
/* Цвет пунктов навигационного меню */
.navbar-default-new .navbar-nav > li > a {padding-top: 22px;
    color: #fff; font-size: 1.3em;
}
/* Цвет пункта меню, при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default-new .navbar-nav > li > a:hover,
.navbar-default-new .navbar-nav > li > a:focus {
    color: #251815;
}
/* Цвет и фон активного пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default-new .navbar-nav > .active > a,
.navbar-default-new .navbar-nav > .active > a:hover,
.navbar-default-new .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #ea9627;
}
/* Цвет и фон открытого пункта меню, а также поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default-new .navbar-nav > .open > a,
.navbar-default-new .navbar-nav > .open > a:hover,
.navbar-default-new .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #ea9627;
}
/* Цвет стрелочки (треугольничка) у раскрывающихся пунктов меню */
.navbar-default-new .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
/* Цвет стрелочки (треугольничка) при поднесении к нему курсора мышки или при его нахождении в фокусе */
.navbar-default-new .navbar-nav > .dropdown > a:hover .caret,
.navbar-default-new .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
/* Цвет стрелочки (треугольничка), открывшегося пункта меню */
.navbar-default-new .navbar-nav > .open > a .caret,
.navbar-default-new .navbar-nav > .open > a:hover .caret,
.navbar-default-new .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* CSS стили для мобильных устройств */
/* Цвет рамки у кнопки, которая открывает меню */
.navbar-default-new .navbar-toggle {
    border-color: #fff;
}
/* Цвет фона кнопки (которая открывает меню) при поднесении к ней курсора мышки или при нахождении её в фокусе */
.navbar-default-new .navbar-toggle:hover,
.navbar-default-new .navbar-toggle:focus {
    background-color: #F9B216;
}
/* Цвет полосочек в кнопочке, которая открывает меню */
.navbar-default-new .navbar-toggle .icon-bar {
    background-color: #fff;
}
/*  стоп НАВИГАЦИЯ*/

/*Выноски*/
.bs-callout {
padding: 15px;
margin: 20px 0;
border: 1px solid #eee;
border-left-width: 5px;
border-radius: 3px;
}
.bs-callout-danger {
border-left-color: #d9534f;
}
.bs-callout-warning {
border-left-color: #f0ad4e;
}
.bs-callout-info {
border-left-color: #5bc0de;
}
.bs-callout h4 {
margin-top: 0;
margin-bottom: 5px;
}
.bs-callout-danger h4 {
color: #d9534f;
}
.bs-callout-warning h4 {
color: #f0ad4e;
}
.bs-callout-info h4 {
color: #5bc0de;
}

.bs-callout-limegreen {
border-left-color: #76c2af;
}
.bs-callout-mediumpurple {
border-left-color: #77b3d4;
}
.bs-callout-rosybrown {
border-left-color: #f47469;
}


/*===================================================================================
====================================================================================*/

@media (max-width: 767px) {
/* Цвет пунктов меню в раскрывающихся списках */
    .navbar-default-new .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    
    .banners {margin-top: -1em;}
	.navbar-nav {margin:0 0 0 1em;}
	.navbar-nav a{margin-bottom: 1.2em;}
    
    .navbar-nav a{margin-left: 1em;}
/* Цвет и фон пункта меню в раскрывающихся списках, при поднесении к нему курсора мышки или при нахождении его в фокусе */
    .navbar-default-new .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default-new .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
        background-color: transparent;
    }

.pozih {text-align: center;}
.navbar-brand img {position: relative; z-index: 1; margin-top: -112px;}

}
a.telcont:link {color: #f47469;}
a.telcont:visited {color: #f47469;}
a.telcont:hover {color: #f47469;}
a.telcont:active {color: #f47469;}


a.whatsapptel:link {color: #76c2af;}
a.whatsapptel:visited {color: #76c2af;}
a.whatsapptel:hover {color: #76c2af;}
a.whatsapptel:active {color: #76c2af;}

a.instagram:link {color: #e0316d;}
a.instagram:visited {color: #e0316d;}
a.instagram:hover {color: #e0316d;}
a.instagram:active {color: #e0316d;}

#Telegram_widget {display: flex;justify-content: center;align-items: center;z-index:9999; position: fixed; right: 20px; bottom:20px; width: 50px; height: 50px;  background-color: #FFF; border-radius: 50px; box-shadow: 0px 6px 25px rgb(0 0 0 / 25%) }
#Telegram_widget svg {margin:2px 1px 0 0;transition: height 0.4s; height: 90%; fill: #27D246;}
#Telegram_widget:hover svg {height: 95%;}
#Telegram_widget>span{color: #454545; margin-right: 10px; font-size: 16.666666666667px;}
#Telegram_widget{width: unset; padding: 0 0 0 15px;}
#Telegram_widget {animation: 3s radial-pulse 10s infinite; }
@keyframes radial-pulse { 0% {box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);} 50% {box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);} 100% {box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);} }